algorithm: VREx
criterion: Calibration
criterion_final: 0.12697851161162058
dataset: hERG
hparams:
  lr: 1.5951735688599925e-08
  mlp_depth: 2
  mlp_width: 128
  penalty_weight: 0.006862402011982983
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: auto
representation: WHIM
seed: 4
test_calibration_Brier score_0: 0.13719166815280914
test_calibration_Brier score_1: 0.13719184696674347
test_calibration_Brier score_2: 0.13719163835048676
test_calibration_Brier score_final: 0.13719166815280914
test_performance_AUROC_0: 0.6763180494308472
test_performance_AUROC_1: 0.6763180494308472
test_performance_AUROC_2: 0.6763180494308472
test_performance_AUROC_final: 0.6763180494308472
train_val_split: Perimeter
trial_seed: 32628
val_calibration_Brier score_0: 0.12671370804309845
val_calibration_Brier score_1: 0.12588800489902496
val_calibration_Brier score_2: 0.12833382189273834
val_calibration_Brier score_final: 0.12671370804309845
val_performance_AUROC_0: 0.42876067757606506
val_performance_AUROC_1: 0.4384453594684601
val_performance_AUROC_2: 0.4498765468597412
val_performance_AUROC_final: 0.42876067757606506
